ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 1.0
      NSBH: 0.0
      Terrestrial: 0.0
    duration: null
    far: 9.110699364861297e-14
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: gstlal
    properties:
      HasMassGap: 0.0
      HasNS: 1.0
      HasRemnant: 1.0
    search: MDC
    significant: true
    time: '2023-09-13T16:37:14.385Z'
  superevent_id: MS230913q
  time_created: '2023-09-13T16:49:29Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/MS230913q/view/
EXTRA:
  area10: 75.799
  area50: 446.294
  area90: 1321.258
  central coordinate:
    equatorial: 1.536585 -51.836417
    galactic: 318.917902 -63.863211
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-09-13T16:44:50.000000'
  DATE-OBS: '2023-09-13T16:37:14.385671'
  DISTMEAN: 151.5349271138767
  DISTSTD: 45.03839353468905
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 6.795012023377165
  LOGBSN: 34.22158012802936
  MJD-OBS: 60200.69252761194
  MOC: true
  MOCORDER: 8
  OBJECT: M437431
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/M437431
  RUNTIME: 1.7851431891322136
  VCSVERS: ligo.skymap 1.1.1
